





USMLEForum.com Privacy Statement


 




We are committed to protect your privacy.  You can visit the site without giving any information to us.  But, when you post or reply
    to messages, we need your information.
    Any visitor can post message, and the database will be updated
    automatically and immediately. We have no control over any matter or data posted on these pages. Some of the links in this site lead to external sites where we have no control over those external sites.
    We will store all your information like name, e-mail address, Network and/or IP addresse in our database.  We will use Network/IP addresses to identify in case of any misuse of the site. We will ask your name and e-mail address only to identify you as a unique user.
	When you post or reply a message, if you have entered your e-mail address, that e-mail address along with your name will appear on the pages.  We are against to those who will collect your information from these messages.  But, we have no control or not responsible for any type of collection by such type of scams.
	We cannot protect your name and e-mail addresses from
    spammers.  We strongly suggest you not to post email address in the forum. If you have any constraints about any posted message under your name and e-mail address,
    contact us through info@usmleforum.com and we will take appropriate action against it.  But, once in a while, we will contact you to announce important messages.
	When you post any message or reply we will try our best to store them in a standard format.  But due to
    our technical limitations or other problems, it could be manipulated.  If you have noticed any problems like that, please inform us immediately and we will take
    necessary action.
	The site uses cookies only to identify your name and email address,
    and for your easiness not to type your name and email address again and
    again.  The site works without cookies also.  The site has links and advertisements from third party.  They may use cookies and we do not have any control over them.
	If requested by law enforcement or USMLE related organization, or our advertisers with DMCA complaints etc we will have to provide them your data including your email address, IP address, and activity.
	Once the message posted in USMLEForum.com, that is final.  No modifications, deletions allowed.  If we find any bad messages, we may have to delete them.  Bad messages includes selling copyright material, vulgar/threatning/unlawful language.
      







